Subject: Re: mmotm 2022-02-23-21-20 uploaded

From: Mark Brown <[email-masked]>
Date: Fri, 25 Feb 2022 02:11:28 +0000

On Wed, Feb 23, 2022 at 09:24:16PM -0800, Andrew Morton wrote:
> On Wed, 23 Feb 2022 21:21:36 -0800 Andrew Morton <[email-masked]> wrote:
> 
> > The mm-of-the-moment snapshot 2022-02-23-21-20 has been uploaded to
> > 
> >    https://www.ozlabs.org/~akpm/mmotm/
> > 
> 
> Below is how I resolved the fallout from jamming today's linux-next
> back on top of the MM queue.

Thanks, this was enormously helpful (there's a bunch of embarrassing
merge fixups in the tree today, but they're all driver error with me fat
fingering the scripts).